function init(hero) {
    hero.setName("Invisible Woman/Fantastic 4");
    hero.setTier(3);
    
    hero.setChestplate("item.superhero_armor.piece.jacket");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.shoes");
    
    hero.addPowers("tmfp:invisible_woman");
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 5.0, 0);
    
    hero.addKeyBind("INVISIBILITY", "key.invisibility", 1);
    hero.addKeyBind("SHIELD", "key.forcefield", 2);
    
}